Tarballs

Installation

Many Linux distros have a Diakonos package, so you can use your distro's package manager to install Diakonos. If you want to install Diakonos manually, make sure you have Ruby (version 1.9.3 or 2.0 (recommended)) on your system, download a tarball (above), unpack it, then run this to see how to install:

ruby install.rb --help

If you are not familiar with Ruby, I highly recommend using RVM to install and manage Ruby.

You can run off the cutting edge repository code with the same install command. See "Source Code", below.

Source Code

The absolute latest development source can be had from the git repository:

git clone git://github.com/Pistos/diakonos.git

Licence

Diakonos versions 0.8.5 and greater are made available under the MIT Licence. Diakonos versions 0.8.4 and prior are made available under the GNU General Public License, version 2.

-- download -- (web page) -------------------------------------------
------------------------------------------- Buf 2 of 5 -- L 1/ 50 C 1 --